RubyGems Navigation menu

babelphish 0.1.1

Babelphish helps you make a quick translation of your application using Google Translate.

Versiones:

  1. 0.4.5 - August 29, 2011 (30 KB)
  2. 0.4.4 - July 30, 2011 (30 KB)
  3. 0.4.3 - May 18, 2011 (30 KB)
  4. 0.4.2 - April 27, 2011 (30 KB)
  5. 0.4.1 - March 16, 2011 (30 KB)
  6. 0.1.1 - July 25, 2009 (8 KB)
Mostrar todas las versiones (22 total)

dependencias de Runtime (1):

  • ya2yaml >= 0.26
  • dependencias de Development (2):

  • hoe >= 1.8.0
  • newgem >= 1.4.1
  • Propietarios:

    Autores:

    • Justin Ball

    SHA 256 checksum:

    eec0514401dc4cafad78dda3235dac8ca9b41ed7daeb074b4438e5463c9c5633

    Total de descargas 81.197

    Para esta versión 3.709

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: